﻿@model Factoring.Web.Funcionalidad.Factura.FacturaViewModel

@{
    ViewBag.Title = "Elimina";
}

<h2>Elimina</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
@using (Html.BeginForm())
{
    <h4>FacturaViewModel</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Numero)
            @Html.HiddenFor(model => model.EmpresaId)
            @Html.HiddenFor(model => model.Id)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Numero)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaEmision)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaEmision)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaVencimiento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaVencimiento)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaCobro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaCobro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RucCliente)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RucCliente)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RazonSocialCliente)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RazonSocialCliente)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Total)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Total)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Impuestos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Impuestos)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RutaFacturaScaneada)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RutaFacturaScaneada)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.EmpresaId)
        </dt>*@

        @*<dd>
            @Html.DisplayFor(model => model.EmpresaId)
        </dd>*@

    </dl>

    
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Regresa a Lista", "Lista", "Factura", new { EmpresaId = Model.EmpresaId }, new { })
        </div>
    }
</div>
